loading
Preparing LoginRadius developer resources
Mission: Help enterprises accelerate digital transformation with our fully-managed Customer IAM technology.
Skip to main content
Download CollectionRun in Postman

Test our APIs instantly. Download the collection or run it directly in Postman to explore all LoginRadius API endpoints.

Initiate Forgot Passkey

POST 

/identity/v2/auth/passkey/forgot

Initiates the forgot Passkey process for a User. When the tenant has the IsGenericError setting enabled (the default for new apps), this endpoint responds with 200 {"IsPosted": true} for a well-formed email address that has no account, so that the response cannot be used to enumerate registered users.

Request

Responses

Successfully submit request to reset the Passkey. When the tenant has IsGenericError enabled this status is also returned for an unknown account, so it does not imply that an account exists for the submitted email address.